print("Mod loaded: Audi A4 Avant 1999 | Credits: Giants, FWBK, TschiZack Gameing")

FWKB = {}

function FWKB.prerequisitesPresent(specializations)
	return SpecializationUtil.hasSpecialization(FWKB, specializations)
end